<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.2080</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.2370</MDI>
      <MDI key="STATISTICS_MEAN">21.7067</MDI>
      <MDI key="STATISTICS_STDDEV">10.2679</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  464713</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53261930</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
